@charset "utf-8";

p {
	word-break: break-all;
}
search-result-link-last
.common-contents-area .icon-24px::after {
	top: 50%;
	width: 24px;
	height: 24px;
	margin: -12px 0 0 0;
}


/****************************** リスト・ボックス共通部分 ******************************/

.data-area-title, 
.data-area-representative-list, 
.dpoint-area-point-rank, 
.dpoint-area-point-rank-no-lost, 
.docomo-shop-area-link-box,
.data-area-graph-tsukai-houdai-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.usage-fee-area-title, 
.dpoint-area-title, 
.usage-fee-area-month, 
.usage-fee-area-month-no-dbarai, 
.usage-fee-area-month-txt-box, 
.dpoint-area-lostpoint, 
.data-area-representative-list-txt, 
.data-area-btn-box, 
.data-area-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.recommend-area-btn-box, 
.usage-fee-area-bnr-recommend {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.usage-fee-area-month-fee-yen, 
.dpoint-area-lostpoint-p, 
.dpoint-area-now-point-p {
	font-size: 12px;
	padding: 0 0 0 2px;
	font-weight: bold;
}
.search-result-link, 
.search-result-link-first, 
.search-result-link-last, 
.search-result-link-br {
	display: block;
}
.search-result-link:hover, 
.search-result-link-first:hover, 
.search-result-link-last:hover, 
.search-result-link-br:hover {
	background-color: #f6f7f8;
	cursor: pointer;
}


/****************************** タイトルエリア ******************************/

.result-title-area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.dscmn-contents-area .common-title{
	padding: 0;
	letter-spacing: 0;
}
.common-title::before,
.common-title::after{
	content: none;
}


/****************************** 検索結果エリア ******************************/

.result-box {
	max-width: 100%;
	padding: 32px 16px;
	margin: 24px 0 0;
}
.search-result-area {
	padding: 40px 0;
}
/* .dscmn-tertiary-btnと同様 */
.common-grayborder-whitebk-btn,
.search-result-morebtn {
	position: relative;
	display: block;
	width: 100%;
	padding: 9px 44px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #0F1533;
	background-color: #FFFFFF;
	border: 1px solid #CFD0D6;
	border-radius: 24px;
	text-align: center;
}
.common-grayborder-whitebk-btn:hover,
.search-result-morebtn:hover {
	background-color: #F7F7F8;
}
.common-grayborder-whitebk-btn::after,
.search-result-morebtn::after {
	display: inline-block;
	content: "";
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("/mydocomo/images_20m4/common/btn/oval_arrow_right_black_on_gray.png");
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.common-grayborder-whitebk-btn{
		min-width: 240px;
		width: auto;
		display: inline-block;
	}
}
.search-result-questions-btn {
	position: relative;
	padding: 14px 40px 14px 16px;
	width: 206px;
	font-weight: bold;
}
.search-result-allbtn::after {
	right: 10px;
	background-image: url("/mydocomo/images_20m4/common/btn/oval_new_window_black_on_gray.png");
}
.search-result-questions-btn {
	margin-bottom: 16px;
}
.search-result-ttl {
	font-size: 18px;
	color: #1A1C1E;
	letter-spacing: 0;
	line-height: 28px;
	font-weight: bold;
	position: relative;
	margin-bottom: 12px;
padding: 0 0 0 40px;
}
.search-result-bk-procedure::before, 
.search-result-bk-setting::before,
.search-result-bk-data::before,
.search-result-bk-payment::before,
.search-result-bk-faq::before {
	width: 32px;
	height: 32px;
	top: -4px;
	left: 0;
	background-image: url("/mydocomo/images_20m4/common/icons/icn_category_procedure@2x.png");
}
.search-result-bk-setting::before {
	background-image: url("/mydocomo/images_20m4/common/icons/icn_category_setting@2x.png");
}
.search-result-bk-data::before {
	background-image: url("/mydocomo/images_20m4/common/icons/icn_category_data@2x.png");
}
.search-result-bk-payment::before {
	background-image: url("/mydocomo/images_20m4/common/icons/icn_category_payment@2x.png");
}
.search-result-bk-faq::before {
	background-image: url("/mydocomo/images_20m4/common/icons/icn_category_faq@2x.png");
}
.search-result-box {
	background: #FFFFFF;
	border: 1px solid #DFE4E9;
	border-radius: 8px;
	display: block;
	margin-bottom: 16px;
}
.search-result-box:last-child {
	margin-bottom: 0;
}
.search-result-column {
	position: relative;
	border-bottom: 1px solid #DFE4E9;
}
.search-result-column:last-child {
	border-bottom:none;
}
.search-result-subttl {
	padding: 16px 44px 16px 16px;
	display: block;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	line-height: 18px;
    border: none;
    background: none;
    font-family: inherit;
    width: 100%;
    text-align: left;
    display: grid;
    place-items: start;
}
.search-result-subttl::after {
	top: 50%;
	width: 24px;
	height: 24px;
	margin: -12px 0 0 0;
	right: 10px;
}
/*220729追加*/
.search-result-accordion_ttl {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
@media screen and (min-width:768px) {
	.search-result-accordion_ttl {
		margin-top: 24px;
	}
}
.search-result-accordion_ttl:empty {
	line-height: 0;
	margin-top: 0;
	margin-bottom: 0;
}
@media screen and (max-width:767px) {
	.frequently-used-area-list-accordion-inner + .frequently-used-area-list-accordion-inner .search-result-accordion_ttl {
		margin-top: 32px;
	}
	.frequently-used-area-list-accordion-inner + .frequently-used-area-list-accordion-inner .search-result-accordion_ttl:empty {
		margin-top: 0;
	}
}
/*220729追加*/
.search-result-arrowR::after {
	background-image: url("/mydocomo/images_20m4/common/btn/oval_arrow_right_black_on_gray.png");
}
.search-result-arrowT::after {
	background-image: url("/mydocomo/images_20m4/common/btn/oval_minus.png");
}

.search-result-related-menu-box .search-result-box .search-result-column:last-of-type .search-result-subttl.search-result-arrowT {
	border-radius: 0;
}
.search-result-arrowB::after {
	background-image: url("/mydocomo/images_20m4/common/btn/oval_plus.png");
}
.search-result-more {
	float: right;
	font-size: 14px;
	color: #007AFF!important;
	line-height: 20px;
	position: absolute;
	bottom: -20px;
	right: 0;
}
.search-result-more:hover {
	text-decoration: underline;
	cursor: pointer;
}
.search-result-box-list{
	padding: 0;
	margin-bottom: 24px;
	background: #FFFFFF;
	border: 1px solid #DFE4E9;
	border-radius: 8px;
}
.search-result-list {
	position: relative;
	border-bottom: 1px solid #DFE4E9;
}
.search-result-list:hover {
	background-color: #f6f7f8;
}
.search-result-list:last-child {
	border-bottom:none;
}
.search-result-list-inner {
	padding: 16px 44px 16px 16px;
	display: block;
	font-weight: bold;
	font-size: 16px;
}
.search-result-list-inner::after {
	background-image: url("/mydocomo/images_20m4/common/btn/oval_arrow_right_black_on_gray.png");
	top: 50%;
	width: 24px;
	height: 24px;
	margin: -12px 0 0 0;
	right: 10px;
}
.result-without-box {
	max-width: 100%;
	padding: 32px 16px;
	margin: 0 0 32px;
}
.search-without-result {
	font-size: 14px;
	color: #1A1C1E;
	letter-spacing: 0;
	text-align: center;
	line-height: 22px;
}
.search-result-link-br {
	border-radius: 8px;
}
.search-result-link-first {
	border-radius: 8px 8px 0 0;
}
.search-result-link-last {
	border-radius: 0 0 8px 8px;
}
.search-result-link:hover, 
.search-result-link-first:hover, 
.search-result-link-last:hover, 
.search-result-link-br:hover {
	background-color: #f6f7f8;
	cursor: pointer;
}


/****************************** TAB ******************************/

@media screen and (min-width:768px) {


	/****************************** タイトルエリア ******************************/

	.result-title-area {
		width: 100%;
		max-width: 1080px;
		margin: 0 auto;
		padding: 0;
	}
	.box-in-title-error, 
	.box-in-title-disaster {
		font-size: 16px;
	}
	
	/****************************** 検索結果エリア ******************************/
	
	.appli-help-outside-frame {
		margin: 0;
	}
	@media screen and (min-width:768px) {
		.appli-help-outside-frame {
			max-width: 1080px;
			margin: 0 auto;
		}
	}
	@media screen and (min-width: 980px){
	.appli-help-outside-frame {
			max-width: 1080px;
		}
	}
	.result-box {
		max-width: 1080px;
		padding: 32px;
		margin: 24px auto 0;
	}
	.search-result-area {
		max-width: 1080px;
		margin: 0 auto;
		padding: 16px 0 64px;
	}
	.search-result-ttl {
		margin: 0 0 16px 0;
	}
	.search-result-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0 16px;
		margin-bottom: 24px;
	}
	.search-result-column {
		width: 48%;
		padding-bottom: 44px;
		margin-right: 3%;
		border-bottom: none;
	}
	.search-result-column:nth-child(2n) {
		margin-right: 0;
	}
	.search-result-subttl {
		font-size: 16px;
		color: #1A1C1E;
		letter-spacing: 0;
		line-height: 22px;
		font-weight: bold;
		padding: 0;
		border: none;
		background: none;
		font-family: inherit;
		width: 100%;
		text-align: left;
	    display: grid;
	    place-items: start;
	}
	.search-result-subttl::after {
		background-image:none;
		top: 50%;
		width: 24px;
		height: 24px;
		margin: -12px 0 0 0;
		right: 10px;
	}
	.search-result-arrowR::after {
		background-image: none;
	}
	.search-result-arrowT::after {
		background-image: none;
	}
	.search-result-arrowB::after {
		background-image: none;
	}
	.search-result-txt {
		padding: 0;
		line-height: 20px;
		position: relative;
	}
	.search-result-box-list{
		margin-bottom: 32px;
	}
	.result-without-box {
		max-width: 100%;
		padding: 40px 32px;
	}
	.t-skyblue {
		color: #093475!important;
	}
	.t-skyblue:visited {
		color: #7600B3!important;
	}
	.t-skyblue:hover {
		color: #3374DA!important;
	}
	
	/****************************** リスト・ボックス共通部分 ******************************/
	
	.usage-fee-area-box, 
	.dpoint-area-box, 
	.dpoint-area-lostpoint-box,
	.dpoint-area-point-rank-box, 
	.info-area-h3-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.mydocomo-app-area-btn-box, 
	.conf-area-list-box-wrap, 
	.mydocomo-app-area-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.info-area-list, 
	.info-area-box-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.search-result-link:hover, 
	.search-result-link-first:hover, 
	.search-result-link-last:hover, 
	.search-result-link-br:hover {
		background-color: #fff;
		cursor: auto;
	}
	

}


/****************************** PC ******************************/

	@media screen and (min-width:980px) {

	
		/****************************** PCレイアウト関連 ******************************/

		.column3-box {
			padding: 24px 0 0 0;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			-webkit-box-pack: center;
			-ms-flex-pack: center;
			justify-content: center;
			margin: 0 auto;
		}

		/****************************** 検索結果エリア ******************************/

		.search-result-area {
			padding-right: 0;
			padding-left: 0;
		}
		.search-result-column {
			width: 31%;
			margin-right: 3%;
		}
		.search-result-column:nth-child(2n) {
		margin-right: 3%;
		}
		.search-result-column:nth-child(3n) {
			margin-right: 0;
		}

		/****************************** 横幅調整 ******************************/

		.conf-area-box, 
		.info-area-box, 
		.mydocomo-app-area-box, 
		.column3-box, 
		.result-box, 
		.result-title-area, 
		.search-result-area {
			max-width: 1080px;
			width: 100%;
		}



}

/****************************** 検索結果件数表示用 ******************************/
.searchResult_numbers {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	font-size: 16px;
}
.searchResult_number_text {
	font-size: 20px;
	font-weight: 600;
}
.appli-help-searchResult_title {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 12px;
}

/**********カラム出し分け**********************************************************/
/*add and over ride*/
/* expaln text
.is-col1   -> 1カラムのみ
.is-col1-2 -> SP:1カラム, tab & PC :2カラム（768px以上）
.is-col1-3 -> SP:1カラム, tac:2カラム（768px以上） PC:3カラム（980px以上）
*/
@media screen and (min-width:768px) {
	/*ボーダー用*/
	.search-result-box.is-col1-2 > *:not(:last-child):nth-child(2n),
	.search-result-box.is-col1-3 > *:not(:last-child):nth-child(2n) {
		position: relative;
	}
	.search-result-box.is-col1-2 > *:not(:last-child):nth-child(2n):before,
	.search-result-box.is-col1-3 > *:not(:last-child):nth-child(2n):before {
		content: "";
		width: 208%;
		height: 1px;
		background: #DFE4E9;
		position: absolute;
		top: 100%;
		left: 0;
		transform: translate(-52%, 0);
	}
	.search-result-related-menu-box .search-result-box.is-col1-2 > *:not(:last-child):nth-child(2n):before, 
	.search-result-related-menu-box .search-result-box.is-col1-3 > *:not(:last-child):nth-child(2n):before {
		content: none;
	}
	.search-result-related-menu-box .search-result-box.is-col1-2 > .search-result-column:nth-child(odd):before, 
	.search-result-related-menu-box .search-result-box.is-col1-3 > .search-result-column:nth-child(odd):before {
		content: "";
		width: 208%;
		height: 1px;
		background: #DFE4E9;
		position: absolute;
		top: 20px;
		left: 108%;
		transform: translate(-52%, 0);
	}
	.search-result-related-menu-box .search-result-box.is-col1-2 > .search-result-column:nth-child(odd):before {
		top: -8px;
	}
	.search-result-related-menu-box .search-result-box.is-col1-2 > .search-result-column:first-child:before, 
	.search-result-related-menu-box .search-result-box.is-col1-3 > .search-result-column:first-child:before {
		content: none;
	}
}

/***is-col1
********************/
.search-result-box.is-col1 {
	display: block;
	padding: 0;
}
.search-result-related-menu-box .search-result-box .search-result-column:last-of-type .search-result-subttl {
	border-radius: 0 0 8px 8px;
}
.is-col1 .frequently-used-area-list-icon-box.sp-other {
	display: none !important;
}
.is-col1 .search-result-column {
	width: 100%;
	padding-bottom: 0;
	border-bottom: 1px solid #DFE4E9;
}
.is-col1 .search-result-column:last-child {
	border: none;
}
.is-col1 .search-result-subttl {
	padding: 16px 44px 16px 16px;
	margin-bottom: 0;
}
.is-col1 .search-result-link-first:hover,
.is-col1 .search-result-link:hover,
.is-col1 .search-result-link-last:hover {
	background-color: #f6f7f8;
	cursor: pointer;
}
.is-col1 .search-result-arrowB::after {
	background-image: url("/mydocomo/images_20m4/common/btn/oval_plus.png");
}
.is-col1 .search-result-arrowT::after {
	background-image: url("/mydocomo/images_20m4/common/btn/oval_minus.png");
}
.is-col1 .frequently-used-area-list-accordion,
.is-col1 .all-menu-area-list-accordion {
  display: none;
}
@media screen and (min-width:768px) {
	.is-col1 .frequently-used-area-list-accordion,
	.is-col1 .all-menu-area-list-accordion {
		padding: 16px;
		margin-bottom: 0;
	}
	.search-result-related-menu-box .search-result-box.is-col1 {
			padding-bottom: 0!important;
	}
	.search-result-related-menu-box .search-result-box.is-col1 .common-tag-bg-yellow {
			margin-left: 16px;
			margin-right: 16px;
			margin-bottom: 0!important;
	}
	.search-result-related-menu-box .search-result-box.is-col1 .search-result-subttl::after {
			top: 50%;
			margin: -12px 0 0 0;
	}
}

/***is-col1-2,is-col1-3共通 
***************************/
.is-col1-2 .frequently-used-area-list-accordion,
.is-col1-2 .all-menu-area-list-accordion,
.is-col1-3 .frequently-used-area-list-accordion,
.is-col1-3 .all-menu-area-list-accordion {
	display: none;
}

/***is-col1-2
********************/
@media screen and (max-width:768px) {
	.search-result-box.is-col1-2 {
		display: block;
	}
}
@media screen and (min-width:768px) {
	.search-result-box.is-col1-2 {
		display: flex;
		padding-bottom: 0;
	}
	.search-result-related-menu-box .search-result-box.is-col1-2 {
		padding-top: 0;
		padding-bottom: 16px;
	}
	.is-col1-2 .search-result-column {
		width: 48%;
		margin-right: 4%;
		padding-bottom: 20px;
	}
	.is-col1-2 .search-result-column:nth-child(2n) {
		margin-right: 0;
	}
	.is-col1-2 .search-result-subttl {
		padding-right: 44px;
	}
	.is-col1-2 .search-result-subttl:hover {
		cursor: pointer;
		text-decoration: underline;
	}
	.is-col1-2 .search-result-arrowB::after {
		background-image: url("/mydocomo/images_20m4/common/btn/oval_plus.png");
	}
	.is-col1-2 .search-result-arrowT::after {
		background-image: url("/mydocomo/images_20m4/common/btn/oval_minus.png");
	}
	.is-col1-2 .frequently-used-area-list-accordion,
	.is-col1-2 .all-menu-area-list-accordion {
		margin-bottom: 0;
	}
}

/***is-col1-3
*****************/

.search-result-related-menu-box .search-result-box.is-col1-2 .search-result-link.search-result-subttl, 
.search-result-related-menu-box .search-result-box.is-col1-3 .search-result-link.search-result-subttl {
    margin-bottom: 0;
}
@media screen and (max-width:768px) {
	.search-result-box.is-col1-3 {
		display: block;
	}
}
@media screen and (min-width:768px) {
	.search-result-box.is-col1-3 {
		display: flex;
		padding-bottom: 0;
	}
    .search-result-related-menu-box .search-result-box.is-col1-2 .search-result-column {
        margin-bottom: 32px;
    }
    .search-result-related-menu-box .search-result-box.is-col1-2 {
		padding-top: 8px;
		padding-bottom: 0;
    }
	.search-result-related-menu-box .search-result-box.is-col1-3 {
		padding-top: 0;
		padding-bottom: 32px;
	}
	.is-col1-3 .frequently-used-area-list-accordion,
	.is-col1-3 .all-menu-area-list-accordion {
		margin-bottom: 0;
	}
	.is-col1-3 .search-result-column {
		width: 48%;
		margin-right: 4%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.is-col1-3 .search-result-column:nth-child(2n) {
		margin-right: 0;
	}
	.is-col1-3 .search-result-subttl {
		padding-right: 44px;
	}
	.is-col1-3 .search-result-subttl:hover {
		cursor: pointer;
		text-decoration: underline;
	}
	.is-col1-3 .search-result-arrowB::after {
		background-image: url("/mydocomo/images_20m4/common/btn/oval_plus.png");
	}
	.is-col1-3 .search-result-arrowT::after {
		background-image: url("/mydocomo/images_20m4/common/btn/oval_minus.png");
	}
}
@media screen and (min-width:980px) {
	.is-col1-3 .search-result-column {
		width: 31.3%;
		margin-right: 3%;
	}
	.is-col1-3 .search-result-column:nth-child(2n) {
		margin-right: 3%;
	}
	.is-col1-3 .search-result-column:nth-child(3n) {
		margin-right: 0;
	}
	/*ボーダー用*/
	.search-result-box.is-col1-3 > *:not(:last-child):nth-child(3n) {
		position: relative;
	}
	.search-result-box.is-col1-3 > *:not(:last-child):nth-child(2n):before {
		content: none;
	}
	.search-result-box.is-col1-3 > *:not(:last-child):nth-child(3n):before {
		content: "";
		width: 321%;
		height: 1px;
		background: #DFE4E9;
		position: absolute;
		top: 100%;
		left: 0;
		transform: translate(-68.5%, 0);
  }
	.search-result-related-menu-box .search-result-box.is-col1-3 > .search-result-column:nth-child(3n+1):before {
		content: "";
		width: 321%;
		height: 1px;
		background: #DFE4E9;
		position: absolute;
		top: 20px;
		left: 219%;
		transform: translate(-68.5%, 0);
	}
	.search-result-related-menu-box .search-result-box.is-col1-3 > .search-result-column:nth-child(3n):before, 
	.search-result-related-menu-box .search-result-box.is-col1-3 > .search-result-column:first-child:before {
		content: none;
	}
}

/*********副導線ボタン追加 common-btn-deputyと併記**********/
.button_link_list{
	text-align: center;
}
/* .dscmn-tertiary-btnと同様 */
.search-result-secondary-btn {
	position: relative;
	display: block;
	width: 100%;
	max-width: none;
	margin: 0;
	padding: 9px 44px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #0F1533 !important;
	background-color: #FFFFFF;
	border: 1px solid #CFD0D6;
	border-radius: 24px;
	text-align: center;
	margin-top: 16px;
}
.search-result-secondary-btn:hover {
	background-color: #F7F7F8;
}
.search-result-secondary-btn:after {
	display: inline-block;
	content: "";
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_right_black_on_gray.png");
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
}
@media screen and (min-width:768px) {
	.search-result-secondary-btn{
		min-width: 240px;
		width: auto;
		display: inline-block;
		margin-top: 24px;
	}
	.search-result-box.is-col1-3 .search-result-secondary-btn{
		min-width: auto;
		width: 100%;
	}
}


/*********検索エラー文言（お手続き、設定、全体検索の結果共通利用）**********/
.search-result-error {
	color: #CC0033;
	font-size: 16px;
	margin: 32px 0 60px;
	text-align: center;
}